Subject: bug#5361: .elcs should tell more about the .els they were compiled from

From: [email-masked]
Date: Tue, 12 Jan 2010 10:27:58 +0800

>>>>> "JR" == Jason Rumney <[email-masked]> writes:
JR> If they are compiled by different versions of Emacs, then you can only
JR> safely assume they are different, even if the .el files they were
JR> compiled from are identical.
Yes but if the user wants to know "were the sources different?". If a
tiny bit of extra information were added to the boilerplate, then he
would have the answer instead of needing forensic analysis or something.